sha256: 8b3ae69d9d66ac1412c501bcfb907079967b38ec3933946014f9f7588727f24c
real_size: null
zip_size: 425027592
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep66/open_data_millesime_2026-02-a_dep66_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep66/open_data_millesime_2026-02-a_dep66_gpkg_metadata.yml
